import React from 'react';
export default function PowerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M412-160v-104.92L280-403.23v-231.92h104.31V-800h30.77v164.85h129.84V-800h30.77v164.85H680v231.92L548-264.92V-160z" })));
}
